Subject: [Trans] [[email-masked]] New Version Notification for draft-linus-trans-gossip-ct-02.txt

From: Linus Nordberg <[email-masked]>
Date: Tue, 07 Jul 2015 11:09:52 +0200

Hi,

There's a -02 of the gossip draft. We will give a quick status update in
Prague. In the meantime, comments and discussion on the list are of
course more than welcome.

Subject: New Version Notification for draft-linus-trans-gossip-ct-02.txt
From: [email-masked]
To: "Linus Nordberg" <[email-masked]>, "Linus Nordberg" <[email-masked]>, "Tom Ritter" <[email-masked]>, "Daniel Kahn Gillmor" <[email-masked]>, "Daniel Kahn Gillmor" <[email-masked]>, "Tom Ritter" <[email-masked]>
Date: Mon, 06 Jul 2015 15:17:54 -0700

A new version of I-D, draft-linus-trans-gossip-ct-02.txt
has been successfully submitted by Linus Nordberg and posted to the
IETF repository.

Name:		draft-linus-trans-gossip-ct
Revision:	02
Title:		Gossiping in CT
Document date:	2015-07-07
Group:		Individual Submission
Pages:		17
URL:            https://www.ietf.org/internet-drafts/draft-linus-trans-gossip-ct-02.txt
Status:         https://datatracker.ietf.org/doc/draft-linus-trans-gossip-ct/
Htmlized:       https://tools.ietf.org/html/draft-linus-trans-gossip-ct-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-linus-trans-gossip-ct-02

Abstract:
   This document describes three gossiping mechanisms for Certificate
   Transparency (CT) [RFC6962]: SCT Feedback, STH Pollination and
   Trusted Auditor Relationship.

   SCT Feedback enables HTTPS clients to share Signed Certificate
   Timestamps (SCTs) (Section 3.2 of [RFC6962]) with CT auditors in a
   privacy-preserving manner by sending SCTs to originating HTTPS
   servers which in turn share them with CT auditors.

   In STH Pollination, HTTPS clients use HTTPS servers as pools sharing
   Signed Tree Heads (STHs) (Section 3.5 of [RFC6962]) with other
   connecting clients in the hope that STHs will find their way to
   auditors and monitors.

   HTTPS clients in a Trusted Auditor Relationship share SCTs and STHs
   with trusted auditors or monitors directly, with expectations of
   privacy sensitive data being handled according to whatever privacy
   policy is agreed on between client and trusted party.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat